html {
    scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

.HelpPages-Agreements {
    .CssAccordion {
        .CssAccordion-label {
            &::after {
                width: 10px;
                height: 10px;
                position: absolute;

                top: 39px;
                right: 10px;
                left: auto;
                content: url('./images/arrow_down.svg'); // paths there are broken :(
            }

            &::before {
                width: 32px;
                height: 32px;
                border: none;
                border-radius: 50%;
                position: absolute;

                top: 29px;
                right: 0;
                left: auto;
                content: '';
            }
            &:hover {
                &::before {
                    background: #7a7a7a;
                }
            }
        }
        .CssAccordion-label,
        .CssAccordion-content {
            padding-right: 0 !important;
            padding-left: 0 !important;
            background: none;
        }
    }
    .HelpMenu {
        &-itemwrap {
            &,
            &:hover,
            &:active,
            &:focus,
            &:visited {
                border-bottom: none;
                background: #f5f5f5;

                a {
                    background: none;
                    font-weight: 500;
                }
            }
        }

        ul {
            position: sticky;
            top: var(--header-total-height);
        }
    }

    dfn {
        padding-right: 1ex;
        font: inherit;
        font-style: normal;
        font-weight: bold;
    }

    p {
        font-family: $font-work-sans;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        line-height: 16px;
    }

    h3 {
        font-family: $font-work-sans;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px;
    }
}
